<?xml version="1.0" encoding="UTF-8" ?>

<!DOCTYPE log4j:configuration SYSTEM "log4j.dtd">

<log4j:configuration>

<appender name="errorFile" class="org.apache.log4j.RollingFileAppender">
		<param name="MaxFileSize" value="100KB" />
		<param name="MaxBackupIndex" value="5" />
		<param name="File" value="/var/log/etls/sc_vlci/VLCI_ETL_TRAFICO_CDMT_INTENSIDADES/VLCI_ETL_TRAFICO_CDMT_INTENSIDADES_GENERAL.log" />
		<layout class="org.apache.log4j.PatternLayout">
			<param name="ConversionPattern" value="time=%d{yyyy-MM-dd HH:mm:ss}| lvl=%-5p| ver=1.0| %m%n" />
		</layout>
	</appender>

	<appender name="SystemOut" class="org.apache.log4j.ConsoleAppender">
		<layout class="org.apache.log4j.PatternLayout">
			<param name="ConversionPattern" value="time=%d{yyyy-MM-dd HH:mm:ss}| lvl=%-5p| ver=1.0| %m%n" />
		</layout>
	</appender>


	<!--	
		<logger name="errorLogger">
			<level value="error" />
			<appender-ref ref="errorFile" />
			<appender-ref ref="SystemOut" />		
		</logger>
		
		<logger name="consoleLogger">
			<level value="error" />
			<appender-ref ref="SystemOut" />		
		</logger> 
	-->
	
	<root>  
	  <priority value ="INFO" /> 
		<appender-ref ref="SystemOut" /> 
		<appender-ref ref="errorFile" />                   
	</root>

</log4j:configuration>